<?php

namespace App\Http\Controllers\Wallets;

use App\Classes\Modules\Wallets\ControllersLogic\WithdrawWalletLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class WithdrawWalletController
{

    public function withdraw(Request $request, WithdrawWalletLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}
